﻿body  { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;background: #fff;margin: 0px 10px;padding: 0;text-align: center;color: #000000;}
h4{ margin:0px; text-indent:-99999px; padding: 0px 0px 0px 0px; background:url(images/logo.jpg) no-repeat left; width:180px; height:85px;}
h1{ margin-top:0px; padding-top:0px; font-size:1.3em; color:#0054a4;}

#container { width:1200px;background: #FFFFFF;margin: 0 auto;border: 1px solid #000000;	text-align: left;} 

#header { border-bottom:solid 10px #0054a4; border-top:solid 15px #000; height:150px;} 
#headerLeft{ float:left; width:615px;}
#headerRight{ float:right; text-align:left; margin-right:30px;width:350px; }

#sidebar1 {float: left; width: 200px; background: #0054a4; padding: 0px;}
#mainContent {margin: 0 0 0 200px; padding: 0 10px;} 
#footer {padding: 0px; text-align:center; background-color:#ccc;} 
#footerLeft{ float:left; background-color: #0054a4; width:250px;}
#footerRight{ float:left; background-color:#ccc;}
#copy{font-size: xx-small;color: #000000; text-align:center; padding-top:5px;}
#nav{list-style: none; margin:0px; padding:0px;}
#navBG{ clear:both; padding:0px; margin:0px; background-image:url(images/nav/left-nav-bg.jpg); background-position:left top; background-repeat:repeat-y;}

#contactTable td{ white-space:nowrap; padding-left:5px;}

.stackRight{float:right; clear:right; padding:0px 0px 5px 3px;}
.stackLeft{float:left; clear:left; padding:0px 3px 5px 0px;}
.stackRightTP{float:right; clear:right; padding:5px;}
.stackLeftTP{float:left; clear:left; padding:5px;}
.fltrt {float: right;margin-left: 8px;}
.fltlft {float: left;margin-right: 8px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.stackRight{float:right; clear:right; padding:0px 0px 5px 3px;}
.stackLeft{float:left; clear:left; padding:0px 3px 5px 0px;}
.stackRightTP{float:right; clear:right; padding:5px;}
.stackLeftTP{float:left; clear:left; padding:5px;}

.siteMapL1{ padding-left:10px; padding-bottom:2px;}
.siteMapL2{ padding-left:30px; padding-bottom:2px;}
.paddingTop20px{margin-top:20px;}

#siteMapTable{margin:20px 5px;}
.siteMapLeftColumn{padding-left:20px;}
.siteMapRightColumn{padding-left:40px;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.noLinkL1{display:block;
	text-decoration:none;
	font-weight:bold;
	color:#ccc;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #221E1F;
	background-color: #330000;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;*/
	border-bottom-color: #000000;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a:link,a:visited,a:active,a:hover{color: #0054a4;text-decoration:none;}
a:hover{ text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.bn:link,a.bn:visited,a.bn:active,a.bn:hover{color: #000;text-decoration:none; font-size:0.8em; padding:0px 10px;}
a.bn:hover{ text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*----------------------------------*/
a.menuBlack:link, a.menuBlack:active, a.menuBlack:visited,a.menuBlack:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.menuBlack:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
/*----------------------------------*/
a.navL1:link, a.navL1:active, a.navL1:visited, a.navL1:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #0054a4;
	border-bottom: solid 1px #5c7c9b;
}
a.navL1:hover{background-color: #707070;}

a.navL1Active:link, a.navL1Active:active, a.navL1Active:visited, a.navL1Active:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #cccccc;
	border-bottom: solid 1px #5c7c9b;
}
a.navL1Active:hover{color:#ffffff;background-color: #707070;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.navL2:link, a.navL2:active, a.navL2:visited, a.navL2:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 5px;
	background-color: #0054a4;
	border-bottom: solid 1px #5c7c9b;
}
a.navL2:hover{background-color: #707070;}

a.navL2Active:link, a.navL2Active:active, a.navL2Active:visited, a.navL2Active:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 5px;
	background-color: #cccccc;
	border-bottom: solid 1px #5c7c9b;
}
a.navL2Active:hover{color:#ffffff;background-color: #707070;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.navL3:link, a.navL3:active, a.navL3:visited, a.navL3:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 5px;
	background-color: #0054a4;
	border-bottom: solid 1px #5c7c9b;
}
a.navL3:hover{background-color: #707070;}

a.navL3Active:link, a.navL3Active:active, a.navL3Active:visited, a.navL3Active:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#000000;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 5px;
	background-color: #cccccc;
	border-bottom: solid 1px #5c7c9b;
}
a.navL3Active:hover{color:#ffffff;background-color: #707070;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.navL4:link, a.navL4:active, a.navL4:visited, a.navL4:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 40px;
	padding-right: 5px;
	background-color: #0054a4;
	border-bottom: solid 1px #5c7c9b;
}
a.navL4:hover{background-color: #707070;}

a.navL4Active:link, a.navL4Active:active, a.navL4Active:visited, a.navL4Active:hover
{
	display:block;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
	font-size:11px;
	padding-top:3px;
	padding-bottom: 3px;
	padding-left: 40px;
	padding-right: 5px;
	background-color: #cccccc;
	border-bottom: solid 1px #5c7c9b;
}
a.navL4Active:hover{color:#ffffff;background-color: #707070;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.nav1:link{		display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;}
a.nav1:visited{display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;}
a.nav1:active{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;}
a.nav1:hover{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px; text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.nav2:link{		display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 15px;padding-right: 5px;}
a.nav2:visited{display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 15px;padding-right: 5px;}
a.nav2:active{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 15px;padding-right: 5px;}
a.nav2:hover{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 15px;padding-right: 5px; text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.nav3:link{		display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 25px;padding-right: 5px;}
a.nav3:visited{display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 25px;padding-right: 5px;}
a.nav3:active{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 25px;padding-right: 5px;}
a.nav3:hover{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 25px;padding-right: 5px; text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.nav4:link{		display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 35px;padding-right: 5px;}
a.nav4:visited{display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 35px;padding-right: 5px;}
a.nav4:active{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 35px;padding-right: 5px;}
a.nav4:hover{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 35px;padding-right: 5px; text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.nav5:link{		display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 45px;padding-right: 5px;}
a.nav5:visited{display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 45px;padding-right: 5px;}
a.nav5:active{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 45px;padding-right: 5px;}
a.nav5:hover{	display:block;text-decoration:none;color:#ff0000;font-size:11px;padding-top:2px;padding-bottom: 2px;padding-left: 45px;padding-right: 5px; text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.bd:link,a.bd:visited,a.bd:active,a.bd:hover{font-size: 12px;font-family: Arial, Helvetica, sans-serif;text-decoration: none;color: #000000;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */